﻿.table
        {
            border-top: 1px solid #94b65d;
            border-left: 1px solid #94b65d;
            color: #333;
            width: 100%;
        }
        .table tr td
        {
            border-bottom: 1px solid #94b65d;
            border-right: 1px solid #94b65d;
            padding: 4px;
        }
        
        .table tr th
        {
            border: 2px solid #94b65d;
            padding: 4px;
        }
        
        .data_table_head
        {
            background: #e66405;
            font-family: Arial, Helvetica, sans-serif;
            font-size: 14px;
            font-weight: bold;
            color: #fff;
            padding: 20px 0;
            text-align: center;
        }
        .data_table_row_light
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            background: #f1f6e8;
        }
        .data_table_row_deep
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: 12px;
            background: #eef6e1;
        }
        
            .buttonAply
        {
            background-color: #4CAF50; /* Green */
            border: none;
            color: white;
            padding: 5px 10px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 12px;
            border-radius: 6px;
            cursor: pointer;
            transition-duration: 0.4s; /* Safari */
            transition-duration: 0.4s; float:right; margin-top:-6px;
        }
        
        
                        .spanCorri
        {
            background-color: #006400; /* Green */
            border: none;
            color: white;
            padding: 3px 3px;
            text-align: center;
            text-decoration: none;
            font-size: 10px;
            border-radius: 8px;
            margin-left:6px;
        }
        
        
        .sitemap{ margin:0 auto; padding:0; font-size:16px;}
.sitemap ul li{ padding:0; padding-left:10px;background:url(images/new_box_arrow.png) no-repeat left top; line-height:22px; color:#333; font-weight:bold;}
.sitemap ul li li{ padding:0; padding-left:10px; margin-left:30px;font-size:14px; font-weight:normal;}
.sitemap ul li li a{ color:#666;}